Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 01 Sep 2014, 15:30
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
REQUEST a .pet/.sfs-Adobe Reader-Fatdog/Lighthouse 5xx
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [2 Posts]  
Author Message
Eathray

Joined: 06 Sep 2009
Posts: 498

PostPosted: Mon 30 Sep 2013, 15:39    Post subject:  REQUEST a .pet/.sfs-Adobe Reader-Fatdog/Lighthouse 5xx
Subject description: Can some Fatdog or Lighthouse people please lend a hand?
 

Hi guys,

I've been trying to get help with this and I'm just plain stuck. Really need help with this from Fatdog or Lighthouse people.

Trying to install the native version of Adobe Reader for Unix in either/both Fatdog64 521 and Lighthouse64 514b. If it works in one, it would probably work in the other.

I have another thread but it's kind of stalled:

http://www.murga-linux.com/puppy/viewtopic.php?t=88947

I wanted to ask for assistance from the folks on the current Fatdog thread, but I didn't want to ask about a 5xx Fatdog on a 6xx thread without permission. Sent Jamesbond a message to ask if it was okay, but haven't heard back.

I have tried numerous .pets and .sfs packages as well as the tar and the slackware files... I get the same error message no matter what I do:

Code:
terminate called after throwing an instance of ASErrException' Aborted


I have the 64/32 bit compatibility packages installed in both Lighthouse and Fatdog, but they don't seem to be seen by Adobe reader, even though I have other 32bit packages running in both without any incident.

It would really be fantastic if someone in the know could lend a hand with a .pet or .sfs, or if someone could just help me get it installed on my system, I could make a .pet/.sfs for others as, I downloaded a pet maker and am learning how to use it.

Any help would be greatly appreciated.

Thanks in advance.

Eathray
Back to top
View user's profile Send private message 
Eathray

Joined: 06 Sep 2009
Posts: 498

PostPosted: Mon 30 Sep 2013, 15:40    Post subject:  

P.S.

I've also asked for help on the Adobe forums, but so far, nobody's answered my questions.

Eathray
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [2 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0389s ][ Queries: 11 (0.0036s) ][ GZIP on ]